import { AlertComponent } from "./AlertComponent"

export const AlertProvider = ({ children, limit }: { children: JSX.Element, limit: number | undefined }): JSX.Element => {

  return (
    <>
      {
        <AlertComponent limit={limit}>
          {children}
        </AlertComponent>
      }
    </>
  )
}
